# variable:
#   min: MIN_VALUE
#   max: MAX_VALUE
sound_speed:
    min: 1480
    max: 1560
sci_lisst_totvol:
    min: 0
    max: 1000
sci_lisst_meansize:
    min: 0
    max: 600
salinity:
    min: 28
    max: 34
potential_temperature:
    min: 8
    max: 30
oxygen_saturation:
    min: 70
    max: 120
oxygen_concentration:
    min: 150
    max: 350
density:
    min: 1018
    max: 1028
conductivity:
    min: 3.5
    max: 5.0
chlorophyll_a:
    min: 0
    max: 3.0
cdom:
    min: 0
    max: 8
beta_700nm:
    min: 0
    max: 0.004
beam_c:
    min: 0
    max: 20.0
